#!/bin/bash

wget -q -O taxfree_printer.zip http://software.ptcert.com/downloads/taxfree_printer.zip

if [ $? != 0 ]; then
  echo "Error downloading taxfree_printer.zip"
  exit
fi

mkdir i
mv taxfree_printer.zip i
cd i
unzip -q taxfree_printer.zip
dpkg -i *.deb
cp *.ppd ..
cd ..
rm -rf i

echo ""
echo "Done! Now go to cups and install printer with PPD present in /root"
echo ""

